<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE html
  PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="fa" dir="rtl"><head><meta http-equiv="Content-Type" content="text/html; charset=utf-8"/><meta name="copyright" content="(C) Copyright "/><meta name="viewport" content="width=device-width, height=device-height, initial-scale=1.0"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/Gray-colour-scheme.css"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/mltr.css"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/legal_mcommon.css"/><title>دستورالعمل های استفاده ایمن و کارآمد</title></head><body id=""><div class="header">اطلاعات مهم</div><h1>دستورالعمل های استفاده ایمن و کارآمد</h1><div>
<p><img src="../images/LEGAL-UG-low.jpg" alt="" class="float"/> دستورالعمل های زیر برای حفظ ایمنی شما و جلوگیری از عملکرد نادرست دستگاه ارائه شده است. اگر مطمئن نیستید که دستگاهتان به درستی کار می‌کند یا خیر، قبل از استفاده از دستگاه، آن را برای تعمیر نزد یک شریک تعمیرات مجاز Sony Mobile ببرید.</p>
</div>
         

         <div class="nested1" id="Taking-care-of-and-using-your-device"><h2>مراقبت و استفاده از دستگاه</h2><div>
<table><tr><td class="image"><p><img src="../images/Warning.jpg"/></p></td><td class="text"><p>از دستگاه آسیب‌دیده مانند دستگاهی با نمایشگر شکسته یا با خم‌شدگی بیش از حد درپوش پشتی، استفاده نکنید زیرا ممکن است باعث آسیب و جراحت شود. برای بررسی دستگاه آسیب‌دیده با یک مرکز مجاز تعمیرات Sony Mobile تماس بگیرید.</p></td></tr></table>
<ul>
<li><span class="li-content">توصیه می‌شود برای حفاظت از صفحه نمایش دستگاه، از یک کاور صفحه ‌نمایش Sony یا محافظ دیگری که مخصوص این مدل ‎Xperia™‎ است استفاده کنید. استفاده از لوازم جانبی محافظ صفحه نمایش که متعلق به سایر اشخاص ثالث باشد ممکن است حسگرها، لنزها، بلندگوها یا میکروفون‌ها را بپوشاند و از عملکرد صحیح دستگاه جلوگیری کند و حتی موجب ابطال ضمانت گردد.</span></li>
<li><span class="li-content">مراقبت باشید دستگاه خود را در کجا قرار می‌دهید. از قرار دادن صفحه نمایش در معرض فشار بیش از حد خودداری کنید، مثلاً آن را داخل جیب خود قرار ندهید، روی آن ننشینید و یا برای برداشتن چیزی فوراً خم نشوید. چنین فشارهایی ممکن است باعث شکستن صفحه نمایش شود.</span></li>
<li><span class="li-content">می‌توانید از دستگاه خود در برخی محیط‌های خیس یا غبارآلود استفاده کنید اما مراقب باشید که باید در حد رتبه IP و کاربرد عادی از آن استفاده کنید. شرایطی که ممکن است خارج از حد رتبه IP دستگاه باشد عبارتند از محیط‌های بسیار مرطوب، داخل آب عمیق، تحت فشار مایعات و قرارگیری در معرض گرد و غبار زیاد. برای اطلاعات بیشتر درباره رتبه‌بندی‌های IP، به <a xmlns="" href="http://support.sonymobile.com/waterproof">support.sonymobile.com/waterproof</a> مراجعه کنید.</span></li>
<li><span class="li-content">برای تمیز کردن دستگاه از یک پارچه نرم و مرطوب استفاده کنید.</span></li>
<li><span class="li-content"><img src="../images/LEGAL-HEAT-low.jpg" alt="" class="float"/> از دستگاه خود مراقبت کنید و آن را در معرض دمای بسیار بالا یا بسیار پایین قرار ندهید. از دستگاهتان در دماهای کمتر از <span class="keep-together">۱۰- سانتی‌گراد</span> <span class="keep-together">(۱۴+ فارنهایت)</span> یا بالاتر <span class="keep-together">۴۵+ سانتی‌گراد</span> <span class="keep-together">(۱۱۳+ فارنهایت)</span> استفاده نکنید. </span></li>
<li><span class="li-content"><img src="../images/LEGAL-EXPLODE-low.jpg" alt="" class="float"/> از قرار دادن دستگاه در معرض شعله آتش یا سیگار روشن خودداری كنید.</span></li>
<li><span class="li-content"><img src="../images/LEGAL-TAKEAPART-low.jpg" alt="" class="float"/> سرویس دستگاه فقط باید توسط مراکز تعمیرات شریک Sony Mobile انجام شود. از بازکردن قطعات درونی گوشی خودداری کنید. </span></li>
<li><span class="li-content">در جاهایی که از شما خواسته می‌شود از دستگاه خود استفاده نکنید، قانون را رعایت نمایید و یا قابلیت انتقال رادیویی دستگاه را غیرفعال کنید.</span></li>
<li><span class="li-content">دستگاه یا لوازم جانبی آن را در معرض وسایل مغناطیسی (دیسکت، کارت اعتباری و غیره) قرار ندهید.</span></li>
<li><span class="li-content">دستگاه شما هنگام استفاده یا شارژ شدن گرما تولید می‌کند. برای جلوگیری از سوزش یا ناراحتی بر اثر گرما، از تماس طولانی مدت دستگاه با پوست اجتناب کنید و از تهویه مناسب اطمینان یابید. برای تماس‌های تلفنی طولانی از هدست استفاده کنید.</span></li>
</ul>
</div>
            

         </div>
         <div class="nested1" id="Eyesight-healthcare-reminder-(Taiwan)"><h2>یادآور مراقبت سلامت بینایی چشم (تایوان)</h2><div>
<p>Sony Mobile مراقب شما است، لطفاً سلامت چشمانتان را حتماً حفظ کنید، نگذارید به چشمانتان فشار وارد شود. یادآور دوستانه: استفاده بیش از حد می‌تواند منجر به اختلال در بینایی چشم شود. به شما توصیه می‌کنیم:</p>
<ol>
<li><span class="li-content">پس از 30 دقیقه استفاده، 10 دقیقه استراحت کنید.</span></li>
<li><span class="li-content">بچه‌های دو ساله و کوچکتر نباید به صفحه نگاه کنند. آنهایی که بیشتر از دو سال دارند، مدت نگاه کردن به صفحه نباید بیشتر از یک ساعت در روز شود.</span></li>
</ol>
</div>
            

         </div>
         <div class="nested1" id="Emergency-calls"><h2>تماس های اضطراری</h2><div>
<p>تضمینی برای برقراری ارتباط در تمام شرایط وجود ندارد. هرگز برای تماس‌های اضطراری فقط به وسایل همراه اتکا نکنید. ممکن است برقراری تماس در تمام مناطق و شبکه‌ها یا هنگام استفاده از برخی خدمات شبکه یا ویژگی‌های وسیله همراه امکان‌پذیر نباشد.</p>
<div class="example"> <table><tr><td class="image"><p><img src="../images/Note.jpg"/></p></td><td class="text"><p>برخی دستگاه‌ها قادر به پشتیبانی از تماس‌های صوتی از جمله تماس‌های اضطراری نیستند.</p></td></tr></table> </div>
</div>
            

         </div>
         <div class="nested1" id="Children"><h2>کودکان</h2><div>
<p><img src="../images/LEGAL-CHILDREN-low.jpg" alt="" class="float"/> دور از دسترس کودکان نگه دارید. اجازه ندهید کودکان با دستگاه همراه یا وسایل جانبی آن بازی کنند. ممکن است به خود یا دیگران آسیب برسانند. قطعات کوچک این دستگاه‌ها ممکن است جدا شود و موجب خفگی گردد. </p>
</div>
            

         </div>
         <div class="nested1" id="Charging"><h2>شارژ کردن</h2><div>
<p>استفاده از دستگاه‌های شارژی که فاقد مارک Sony هستند ممکن است ریسک‌های ایمنی بالایی را ایجاد کند.</p>
<ul>
<li><span class="li-content">شارژر را فقط به منابع نیروی مشخص شده روی دستگاه متصل کنید.</span></li>
<li><span class="li-content">باتری را در دماهای بین <span class="keep-together">5+ درجه سانتیگراد (41+ درجه فارنهایت)</span> و <span class="keep-together">45+ درجه سانتیگراد (113+ درجه فارنهایت)</span> شارژ کنید.</span></li>
<li><span class="li-content">هنگام شارژ دستگاه با استفاده از کابل USB، مطمئن شوید که کابل USB به نحوی قرار گرفته است که زیر پا نمی‌رود، با چیزی برخورد نمی‌کند یا هیچ فشار و آسیبی آن را تهدید نمی کند.</span></li>
<li><span class="li-content">پس از اینکه دستگاه کاملاً شارژ شد، منبع نیرو را جدا کنید. پس از اتصال منبع نیرو، به علت تخلیه شارژ، وقفه کوتاهی قبل از شارژ وجود دارد.</span></li>
<li><span class="li-content">هنگام جدا کردن شارژر از پریز برق، آداپتور را بگیرید نه کابل USB. انجام این کار ریسک آسیب رسیدن به کابل را کاهش می دهد.</span></li>
<li><span class="li-content">قبل از تمیز کردن شارژر، به منظور کاهش خطر برق‌گرفتگی، شارژر را از پریز جدا کنید.</span></li>
<li><span class="li-content">از شارژر در بیرون از ساختمان یا در مکان‌های مرطوب استفاده نکنید.</span></li>
<li><span class="li-content">دستگاه را در نزدیکی مواد قابل اشتعال شارژ نکنید زیرا ممکن است حرارت باعث آتش سوزی شود.</span></li>
</ul>
<div class="example"> <table><tr><td class="image"><p><img src="../images/Warning.jpg"/></p></td><td class="text"><p>از دستکاری یا تغییر کابل USB و دوشاخه بپرهیزید. اگر دوشاخه در پریز برق جای نمی‌گیرد به آن فشار وارد نکنید، ممکن است منجر به برق‌گرفتگی شود. در عوض، از یک برق‌کار مجرب بخواهید نوع مناسبی از سوکت را برای شما نصب کند.</p></td></tr></table> </div>
</div>
            

         </div>
         <div class="nested1" id="Battery"><h2>باتری</h2><div>
<p>در صورتی که از باتری قابل شارژ بطور مناسب استفاده شود عمر و دوام طولانی خواهد داشت. باتری عرضه شده توسط Sony با IEC62133، IEC61960، GB/T18287-2013 (قابل اجرا برای محصولاتی که قبل از ۲۰۱۶ عرضه شده‌اند)؛ GB31241-2014 (قابل اجرا برای محصولاتی که قبل از ۲۰۱۶ عرضه شده‌اند) و GB4943.1 سازگار است. ممکن است مقدار شارژ یک باتری جدید یا باتری‌ای که به مدت طولانی از آن استفاده نشده، در دفعات اولیه کم باشد. کارایی باتری به دمای محیط، قدرت سیگنال، روش استفاده، ویژگی‌های انتخابی و میزان انتقال صدا یا داده بستگی دارد.</p>
<p>استفاده از باتری‌ها و بسته‌های فاقد مارک Sony ممکن است ریسک ایمنی بالایی را ایجاد کنند. استفاده از باتری‌های شخص ثالث به آتش‌سوزی، انفجار، نشتی یا سایر خطرات منجر می‌شود.</p>
<ul>
<li><span class="li-content">از باتری فقط برای هدف در نظر گرفته شده، استفاده کنید.</span></li>
<li><span class="li-content">هرگز باتری را در معرض دمای بسیار بالا، مثلاً دمای بالای <span class="keep-together">۵۵+ درجه سانتی‌گراد (۱۳۱+ درجه فارنهایت)</span> قرار ندهید.</span></li>
<li><span class="li-content">برای استفاده از حداکثر ظرفیت باتری آن را در دمای معمولی اتاق مورد استفاده دهید. در صورتی که باتری در دمای پایین مورد استفاده قرار گیرد ظرفیت آن کاهش می‌یابد.</span></li>
<li><span class="li-content">قبل از استفاده از باتری برای اولین بار، آن را کاملاً شارژ کنید.</span></li>
<li><span class="li-content">باتری را در دهان خود قرار ندهید.</span></li>
<li><span class="li-content">اجازه ندهید سطوح تماس باتری با شئ فلزی دیگری تماس پیدا کنند.</span></li>
<li><span class="li-content">فقط شرکای تعمیرات Sony مجاز به خارج کردن یا تعویض باتری‌های داخلی هستند.</span></li>
<li><span class="li-content">قبل از بیرون آوردن باتری قابل جدا شدن، دستگاه را خاموش کنید.</span></li>
<li><span class="li-content">باتری را تنها با باتری Sony دیگری که برای استفاده با این دستگاه مطابق با استاندارد IEEE-1725 مورد تأیید قرار گرفته است، تعویض کنید.</span></li>
</ul>
<p><img src="../images/LEGAL-ENVIRONMENT-CHINA-5-SMALL-low.jpg" alt="" class="float"/> دوره استفاده با محافظت محیط زیست (EPUP) یک باتری، ۵ سال است.</p>
</div>
            

         </div>

         <div class="nested1" id="Memory-Card"><h2>کارت حافظه</h2><div>
<p>اگر این دستگاه دارای کارت حافظه با قابلیت جدا شدن باشد، معمولاً این کارت حافظه با وسیله خریداری شده سازگار است اما ممکن است با سایر وسایل یا قابلیت‌های کارت حافظه آنها سازگار نباشد. پیش از خریداری و استفاده از سایر وسایل، از سازگاری آن اطمینان حاصل کنید. در صورتی که این دستگاه مجهز به کارت‌خوان است، پیش از خرید و استفاده از کارت حافظه از سازگار بودن آن اطمینان حاصل کنید.</p>
<p>معمولاً کارت‌های حافظه پیش از فروش فرمت شده است. برای فرمت کردن مجدد کارت حافظه، از یک وسیله سازگار استفاده کنید. جهت کسب اطلاع از جزئیات بیشتر، به دستورالعمل‌های مربوط به کار کردن با دستگاه مراجعه کنید یا به مرکز تماس Sony مربوطه تماس بگیرید.</p>
</div>
            

            <div class="nested2" id="Precautions-regarding-memory-card-use"><h3>اقدامات احتیاطی در خصوص استفاده از کارت حافظه</h3><div>
<div class="p"> <ul>
<li><span class="li-content">کارت حافظه را در معرض رطوبت قرار ندهید.</span></li>
<li><span class="li-content">دستتان یا هر گونه شی فلزی را به اتصالات پایانه نزنید.</span></li>
<li><span class="li-content">کارت حافظه را خم نکنید و ضربه نزنید.</span></li>
<li><span class="li-content">از پیاده کردن یا دستکاری کارت حافظه خودداری کنید.</span></li>
<li><span class="li-content">از استفاده یا ذخیره کردن کارت حافظه در مکان‌های مرطوب یا فرساینده یا در شرایط دمای بسیار بالا مثلاً در داخل خودرو در یک روز تابستان، در نور مستقیم آفتاب در کنار هیتر و غیره اجتناب کنید.</span></li>
<li><span class="li-content">از ورود گردوغبار و آلودگی یا اشیای خارجی به درون شیار کارت حافظه جلوگیری کنید.</span></li>
<li><span class="li-content">بررسی کنید که کارت حافظه به درستی در دستگاه وارد شود. تنها در صورتی که کارت حافظه را تا انتها در دستگاه وارد کنید، به درستی کار می‌کند.</span></li>
<li><span class="li-content">توصیه می‌کنیم از داده‌های مهمتان یک نسخه پشتیبان تهیه کنید. ما در قبال ضرر و زیان یا آسیب وارده به محتوای موجود در کارت حافظه، مسئولیتی نداریم.</span></li>
<li><span class="li-content">وقتی دستگاه روشن است، کارت حافظه را بیرون نیاورید. در صورتی که هنگام روشن بودن دستگاه، کارت حافظه را بیرون بکشید ممکن است به داده‌های ذخیره شده بر روی آن آسیبی وارد شود.</span></li>
</ul> </div>
</div>
               

            </div>
         </div>
         <div class="nested1" id="SIM-card"><h2>سیم کارت</h2><div>
<p>از قرار دادن سیم‌کارت ناسازگار با شیار سیم‌کارت خود بپرهیزید، چرا که ممکن است به سیم‌کارتتان یا دستگاهتان به صورت دائم آسیب وارد کند.  اگر برای وارد کردن سیم‌کارت در دستگاه خودتان یا دستگاه دیگری به آداپتور نیاز است، سیم‌کارت را مستقیماً و بدون آداپتور در دستگاه وارد نکنید.</p>
<div class="example"> <table><tr><td class="image"><p><img src="../images/Note.jpg"/></p></td><td class="text"><p>‎Sony هیچ گونه خسارت ناشی از استفاده از سیم کارت‌های ناسازگار یا تعدیل یافته را ضمانت نمی‌کند و مسئولیتی در قبال آن ندارد.</p></td></tr></table> </div>
</div>
            

         </div>
         <div class="nested1" id="Antenna"><h2>آنتن</h2><div>
<p>استفاده از آنتن‌هایی به جز آنتن‌های Sony می‌تواند به دستگاه همراه شما آسیب برساند یا موجب کاهش کارآیی و افزایش بیش از حد مجاز ميزان جذب ويژه (SAR) شود. آنتن را با دست نپوشانید چرا که بر کیفیت تماس تأثیر می‌گذارد و موجب افزایش مصرف انرژی و کوتاه شدن مدت زمان مکالمه و حالت آماده کار می‌شود.</p>
</div>
            

         </div>
         <div class="nested1" id="Potentially-explosive-atmospheres"><h2>فضاهای دارای ریسک انفجار</h2><div>
<p>دستگاه الکترونیکی شما می تواند در مواردی نادر جرقه ایجاد کند. جرقه در مکان‌هایی كه احتمال انفجار وجود دارد، می تواند منجر به انفجار و یا آتش سوزی و در نتیجه صدمه به افراد و حتی خطر مرگ شود. فضاهای دارای ریسک انفجار اغلب، نه همیشه، بطور واضح علامت گذاری می شوند.</p>
<ul>
<li><span class="li-content">در فضاهایی که احتمال انفجار وجود دارد دستگاه الکترونیکی خود را خاموش کنید.</span></li>
<li><span class="li-content">در مکان‌هایی که احتمال انفجار وجود دارد مانند پمپ بنزین، مخزن سوخت، کارخانه مواد شیمیایی و سایر مکان‌هایی که خطر آتش‌سوزی یا انفجار وجود دارد از این دستگاه استفاده نکنید.</span></li>
<li><span class="li-content">دستگاه را در نزدیکی مواد قابل اشتعال شارژ نکنید زیرا ممکن است حرارت باعث آتش سوزی شود.</span></li>
</ul>
</div>
            

            <div class="nested2" id="Blasting-areas"><h3>مناطق تحت انفجار</h3><div>
<p>برای جلوگیری از اختلال در عملیات انفجار، در مناطق تحت انفجار و یا مناطقی که اخطار <span class=" bold">«ارتباط رادیوی دوموج را خاموش کنید»</span> پست می شود، همه دستگاه‌های الکترونیکی خود را خاموش کنید. کارکنان ساختمانی اغلب از دستگاه های کنترل از راه دور RF برای کنترل موارد منفجره استفاده می کنند.</p>
</div>
               

            </div>
         </div>
         <div class="nested1" id="Accessories"><h2>لوازم جانبی</h2><div>
<p>لوازم جانبی ممکن است روی پرتودهی RF، عملکرد رادیویی، بلندی، ایمنی الکتریکی و سایر قسمت‌ها تأثیر بگذارد.</p>
<div class="p">Sony لوازم جانبی غیراصلی را آزمایش نمی‌کند و ضمانت‌نامه آن دسته از عیب و نقص‌هایی را که به واسطه استفاده از چنین لوازم جانبی ایجاده شده، پوشش نمی‌دهد. لوازم جانبی و قطعات غیراصلی ممکن است برای سلامت و ایمنی شما خطرآفرین باشند.  تجهیزات جانبی غیراصل می تواند منجر به عدم عملکرد دستگاه، صدمه دیدن دستگاه، آتش‌سوزی، برق‌گرفتگی یا جراحت شود. استفاده از لوازم جانبی شخص ثالث ممکن است به سطوح SAR منجر شود که با سطوح گزارش شده تفاوت دارند.<ul>
<li><span class="li-content">فقط از لوازم جانبی اصلی با مارک Sony که برای استفاده با این دستگاه در نظر گرفته شده است، استفاده کنید.</span></li>
<li><span class="li-content">فقط از شرکای تعمیرات Sony Mobile استفاده کنید.</span></li>
<li><span class="li-content">در شرایطی که استفاده از هدست Bluetooth باعث ناراحتی می‌شود یا به دستگاه فشار وارد می‌گردد از آن استفاده نکنید/آن را نپوشید.</span></li>
</ul></div>
</div>
            

         </div>
         <div class="nested1" id="Personal-medical-devices"><h2>وسايل پزشكی شخصی</h2><div>
<p>دستگاه همراه یا وسایل مجهز به فرستنده رادیویی ممکن است بر تجهیزات پزشکی کاشته شده تأثیر بگذارد. قبل از استفاده از دستگاه در نزدیکی تجهیزات پزشکی شخصی، با یک پزشک یا کارخانه سازنده آن مشورت کنید.</p>
<ul>
<li><span class="li-content">پیش از استفاده از محصول در نزدیکی ضربان‌ساز قلب یا سایر وسایل و تجهیزات پزشکی، با کادر پزشکی مسئول مشورت کنید و از دستورالعمل‌های سازنده وسیله پزشکی مورد نظر پیروی کنید.</span></li>
<li><span class="li-content">اگر در مجاورت ضربان‌ساز قلب یا سایر وسایل پزشکی یا در بیمارستان هستید و یا قبلاً عمل کاشت ضربان‌ساز قلب یا حلزون گوش انجام داده‌اید و یا از سمعک استفاده می‌کنید، لطفاً پیش از استفاده از این محصول با پزشکان مجاز مشورت کنید و به دستورالعمل‌های سازنده وسیله پزشکی مراجعه کنید.</span></li>
<li><span class="li-content">به منظور کاهش ریسک تداخل، بین این دستگاه و دستگاه پزشکی حداقل <span class="keep-together">15 سانتی‌متر (6 اینچ)</span> فاصله قرار دهید.</span></li>
<li><span class="li-content">چنانچه احتمال تداخل وجود دارد، وسیله را خاموش کنيد.</span></li>
<li><span class="li-content">وسیله را در جيب روی سینه خود قرار ندهيد.</span></li>
</ul>
</div>
            

         </div>
         <div class="nested1" id="Driving"><h2>رانندگی</h2><div>
<p>در برخی موارد، تولیدکنندگان وسایل نقلیه تنها در صورتی استفاده از دستگاه‌های همراه را مجاز می‌دانند که کیت هندزفری و آنتن خارجی نصب شده باشد. </p>
<ul>
<li><span class="li-content">برای اطمینان از این که دستگاه همراه یا هندزفری Bluetooth بر سیستم‌های الکترونیکی خودرو تأثیری نمی‌گذارد، با نمایندگی سازنده اتومبیل مشورت کنید.</span></li>
<li><span class="li-content">در همه لحظات به رانندگی تان دقت کنید و قوانین محلی در خصوص استفاده از دستگاه‌های همراه در حین رانندگی را دنبال کنید.</span></li>
<li><span class="li-content">این دستگاه را در بالای محدوده کیسه هوای خودرو قرار ندهید و از نصب تجهیزات بی‌سیم در آن مکان خودداری کنید.</span></li>
<li><span class="li-content">در محفظه داخل خودرو که دستگاه همراه یا وسایل جانبی آن قرار دارد، مواد قابل اشتعال، مایعات قابل اشتعال یا گاز نگهداری نکنید.</span></li>
</ul>
</div>
            

         </div>
         <div class="nested1" id="GPSLocation-based-functions"><h2>عملکردهای مبتنی بر مکان/GPS</h2><div>
<p>برخی از دستگاه‌ها عملکردهای مبتنی بر مکان/GPS را ارائه می‌کنند. عملکرد تعیین مکان «به صورتی که هست» و «با همه خطاها» ارائه می‌شود. Sony در قبال دقت چنین اطلاعات مکانی، هیچ ضمانت‌نامه یا اظهاریه‌ایی ارائه نمی‌کند.</p>
<p>استفاده از اطلاعات مبتنی بر مکان توسط دستگاه ممکن است بدون وقفه یا خطا نباشد و همچنین ممکن است بسته به وجود سرویس شبکه باشند. لطفاً توجه داشته باشید که این عملکرد ممکن است در برخی از محیط‌ها مانند داخل ساختمان یا نواحی کنار ساختمان‌ها، ضعیف شود یا کار نکند.</p>
<div class="example"> <table><tr><td class="image"><p><img src="../images/Note.jpg"/></p></td><td class="text"><p>از عملکرد GPS به صورتی که در رانندگی شما مزاحمتی ایجاد شود، استفاده نکنید.</p></td></tr></table> </div>
</div>
            

         </div>
         <div class="nested1" id="Flight-mode"><h2>حالت پرواز</h2><div>
<p>چنانچه عملکردهای Bluetooth و شبکه بی‌سیم محلی (WLAN) در وسیله شما موجود باشد، می‌توانید آنها را در حالت پرواز فعال کنید اما ممکن است استفاده از این عملکردها هنگام سفر با هواپیما یا در مناطق دیگری که ارسال امواج رادیویی غیرمجاز است ممنوع باشد. لطفاً در چنین محل‌هایی حتی در حالت پرواز برای فعال کردن عملکرد Bluetooth یا WLAN اجازه بگیرید.</p>
</div>
            

         </div>
         <div class="nested1" id="Malware"><h2>بدافزار</h2><div>
<p>بدافزار، نرم‌افزاری است که می‌تواند به دستگاه آسیب برساند. بدافزارها یا برنامه‌های مضر شامل ویروس‌ها، کرم‌ها، نرم‌افزارهای جاسوسی و سایر برنامه‌های ناخواسته است. با این که وسیله شما برای مقاومت در برابر این خطرات اقدامات امنیتی خاصی را به کار می‌گیرد، اما Sony عدم نفوذ بدافزارها را به وسیله تضمین نمی‌کند. با این حال، می‌توانید با دقت در دانلود محتوا یا پذیرش برنامه‌ها، باز نکردن یا پاسخ ندادن به پیام‌های ناشناس، استفاده از خدمات قابل اطمینان برای دسترسی به اینترنت و صرفاً دانلود محتوا از منابع قابل اعتماد و شناخته شده، خطر حملات بدافزارها را کاهش دهید.</p>
</div>
            

         </div>
         <div class="nested1" id="Protection-of-personal-information"><h2>محافظت از اطلاعات شخصی</h2><div>
<p>پیش از دور انداختن دستگاه، اطلاعات شخصی خود را حذف کنيد. برای حذف اطلاعات، وسیله را بازنشانی کلی کنيد. حذف اطلاعات از حافظه وسیله به معنی عدم امکان بازيابی آن نيست. Sony عدم بازيابی اطلاعات را تضمين نمی‌کند و هيچ مسئوليتی در قبال افشای اطلاعات حتی پس از بازنشانی کلی به عهده ندارد.</p>
</div>
            

         </div>
         <div class="nested1" id="Disposal-of-old-electrical-and-electronic-equipment-(Republic-of-India)"><h2>دفع تجهیزات الکترونیکی و الکتریکی قدیمی (قابل اجرا در جمهوری هند)</h2><div>
<p><img src="../images/LEGAL-RECYCLEBIN-INDIA-low.png" alt="" class="float"/> این نماد نشان می‌دهد که این محصول و اجزای آن، موارد قابل مصرف، قطعات یا لوازم یدکی آن را نباید به عنوان یک زباله خانگی دفع کرد یا نباید آن را در سطل زباله انداخت. توصیه می‌شود مالکین محصول محصولشان را به نزدیک‌ترین مرکز جمع‌آوری برای بازیافت تجهیزات الکتریکی و الکترونیکی بسپارند. همکاری شما به دفع صحیح این گونه محصولات کمک می‌کند و از خطرات/نتایج منفی احتمالی برای/بر محیط زیست و سلامت انسان جلوگیری می‌کند؛ در صورت دفع نامناسب مواد زائد از جمله استفاده نامناسب، نشتی تصادفی، آسیب و/یا بازیافت نادرست مواد زائد الکترونیکی، این گونه خطرات ایجاد می‌شوند. بازیافت مواد به حفظ منابع طبیعی کمک می‌کند.</p>
<p>برای کسب اطلاعات بیشتر در مورد بازیافت این محصول، لطفاً با دفتر شهری خود، مرکز خدمات معدوم‌سازی ضایعات خانگی و یا فروشگاهی که دستگاه را از آن خریداری کرده‌اید تماس بگیرید. می‌توانید برای دریافت کمک به شماره رایگان شرکت ما در هند تماس بگیرید.</p>
<p>تلفن رایگان: ۱۸۰۰-۱۰۳-۷۷۹۹</p>
<p>برای بازیافت محصول از www.sony.co.in دیدن کنید</p>
</div>
            

            <div class="nested2" id="India-e-waste"><h3>کاهش مصرف مواد خطرناک در تجهیزات الکترونیکی و الکتریکی (قابل اجرا در جمهوری هند)</h3><div>
<p>این محصول و اجزای آن، موارد قابل مصرف، قطعات یا لوازم یدکی با محدودیت مواد سمی یا خطرناک قوانین زباله الکتریکی هند مطابقت دارند. حداکثر غلظت مجاز مواد دارای محدودیت ۰/۱٪ وزن در مواد همگن برای سرب، جیوه، کروم شش وضعیتی، پلی برومینات بی فنیل (PBB) و پلی برومینات دیفنیل اتر (PBDE) و ۱/۰۱٪ وزن در مواد همگن برای کادمیوم به جز برای استثنائات مندرج در زمان‌بندی ۲ قوانین مندرج است.</p>
</div>
               

            </div>
         </div>
         <div class="nested1" id="Disposal-of-old-electrical-and-electronic-equipment"><h2>معدوم کردن تجهیزات برقی، الکترونیکی و باتری (بقیه جهان)</h2><div>
<p><img src="../images/LEGAL-RECYCLEBIN-low.png" alt="" class="float"/> این نشانه که روی دستگاه‌های الکترونیکی یا بسته ‌بندی آن قرار دارد نشان می‌ دهد که دستگاه الکترونیکی مورد نظر (از جمله باتری) نباید مثل زباله‌های خانگی دور ریخته شود. در عوض باید به مراکز جمع آوری و بازیافت تجهیزات الکتریکی و الکترونیکی تحویل داده شود. از بیرون آوردن باتری های داخلی خودداری کنید. باتری های داخلی باید فقط توسط مراکز بازیافت زباله یا متخصصان آموزش دیده امور خدماتی بیرون آورده شود.</p>
<p>اگر این دستگاه را به نحو مقتضی دور بیندازید، به پیشگیری از پیامدهای منفی احتمالی برای محیط زیست و بهداشت انسانی کمک کرده‌اید که این پیامدها ممکن است در اثر دور اندازی نادرست این دستگاه بروز کند. بازیافت مواد به حفظ منابع طبیعی کمک می‌کند. برای کسب اطلاعات بیشتر در مورد بازیافت این دستگاه، لطفا با مرکز شهری خود، مرکز خدمات معدوم سازی ضایعات خانگی و یا فروشگاهی که دستگاه را از آن خریداری کرده اید یا یک مرکز تماس Sony تماس بگیرید. همچنین می‌توانید اطلاعات بازیافت را در <a xmlns="" href="http://www.sonymobile.com/recycling">www.sonymobile.com/recycling</a> پیدا کنید.</p>
</div>
            

         </div>
         <div class="nested1" id="Loudness-warning"><h2>هشدار بلندی صدا</h2><div>
<p><img src="../images/LEGAL-LOUDNESS-WARNING-low.png" alt="" class="float"/>برای جلوگیری از آسیب احتمالی به سیستم شنوایی، از میزان بالای صدا برای مدت طولانی استفاده نکنید.</p>
</div>
            

         </div>
         <div class="nested1" id="For-device-contains-a-laser-emitter-and-corresponding-drive-circuity"><h2>برای دستگاه شامل یک ساتع کننده لیزر و مدار درایو مربوطه است</h2><div>
<p>حسگر فوکوس خودکار با استفاده از فناوری لیزر.</p>
<p>خروجی لیزر برای نگه داشتن در محدوده ایمنی لیزر کلاس ۱ در همه شرایط ممکن و منطقی از جمله خطاهای تکی مطابق با IEC 60825-1:2014 (نسخه سوم) طراحی شده است.</p>
</div>
            

         </div>
         <div class="nested1" id="Devices-with-3D-viewing-capabilities"><h2>دستگاه‌های دارای قابلیت مشاهده سه‌بعدی</h2><div>
<p>هنگام مشاهده عکس‌های سه بعدی با یک دستگاه با قابلیت نمایش محتوای سه بعدی، وقتی تصاویر در یک مانیتور سازگار سه بعدی مشاهده می‌شوند، ممکن است فشار چشم، خستگی یا سردرد ایجاد شود. برای پیشگیری از این علائم، توصیه می‌شود به طور مرتب استراحت کنید. اما مدت و تعداد استراحت‌ها را باید خودتان تعیین کنید چرا که این امر در افراد مختلف متفاوت است. در صورت بروز هر گونه ناراحتی، تا زمانی که بهبود نیافته‌اید از مشاهده تصاویر 3 بعدی خودداری و در صورت نیاز به پزشک مراجعه کنید. برای دریافت اطلاعات بیشتر، به دستورالعمل‌های ارائه شده به همراه دستگاه سه بعدی یا نرم‌افزاری سه بعدی که با این دستگاه استفاده می‌کنید، مراجعه کنید.</p>
<div class="example"> <table><tr><td class="image"><p><img src="../images/Note.jpg"/></p></td><td class="text"><p>بینایی کودکان هنوز در مرحله رشد قرار دارد (به ویژه کودکان زیر 6 سال). پیش از این که به کودک خود اجازه دهید تصاویر 3 بعدی را مشاهده کند، با متخصص اطفال یا چشم پزشک مشورت کنید و اطمینان حاصل کنید کودکتان اقدامات احتیاطی فوق را هنگام مشاهده این گونه تصاویر رعایت می‌کند.</p></td></tr></table> </div>
</div>
            

         </div>
         <div class="nested1" id="TTY-terminals-in-the-US"><h2>پایانه‌های TTY در ایالات متحده</h2><div>
<p>می‌توانید پایانه تله‌تایپ خود را با دستگاه Sony خود استفاده کنید. برای اطلاعات در مورد ویژگی‌های قابلیت دسترسی و راه کارهای افراد با نیازمندی‌های خاص، لطفاً به <a xmlns="" href="http://blogs.sonymobile.com/about-us/sustainability/accessibility/overview/‎">blogs.sonymobile.com/about-us/sustainability/accessibility/overview/‎</a> مراجعه نمایید یا با Sony Mobile با شماره ‎1-866-766-9374 تماس بگیرید.</p>
</div>
            

         </div>
         <div class="nested1" id="Declaration-of-substances-for-China-Mainland"><h2>اظهارنامه براي مواد استفاده شده</h2><div>
<p><img src="../images/LEGAL-ENVIRONMENT-CHINA-10-SMALL-low.png" alt="" class="float"/> وقتی از دستگاه تحت شرایط قید شده در اسناد آن استفاده می‌شود، مدت زمان استفاده با درنظرگرفتن حفظ محیط زیست (EPUP)‏، ۱۰ سال است.</p>
<div class="p"> <div class="tablenoborder"><table><caption>Table 1. نام و محتوای مواد خطرناک در EEP</caption>

<tbody>
<tr>
<td class="p" rowspan="2"> <p>نام قطعه</p> </td>
<td class="p" colspan="6"> <p>مواد سمی یا خطرناک</p> </td>
</tr>
<tr>
<td class="p"> <p>سرب (Pb)</p> </td>
<td class="p"> <p>جیوه (Hg)</p> </td>
<td class="p"> <p>کادمیوم (Cd)</p> </td>
<td class="p"> <p>هگزاولنت کرومیوم ‎(Cr(VI))‎</p> </td>
<td class="p"> <p>پلی برومینات بی فنیل (PBB)</p> </td>
<td class="p"> <p>پلی برومینات دیفنیل اتر (PBDE)</p> </td>
</tr>
<tr>
<td class="p"> <p>دستگاه</p>  </td>
<td class="p"> <p>X</p> </td>
<td class="p"> <p>0</p> </td>
<td class="p"> <p>0</p> </td>
<td class="p"> <p>0</p> </td>
<td class="p"> <p>0</p> </td>
<td class="p"> <p>0</p> </td>
</tr>
<tr>
<td class="p"> <p>باتری</p> </td>
<td class="p"> <p>X</p> </td>
<td class="p"> <p>0</p> </td>
<td class="p"> <p>0</p> </td>
<td class="p"> <p>0</p> </td>
<td class="p"> <p>0</p> </td>
<td class="p"> <p>0</p> </td>
</tr>
<tr>
<td class="p"> <p>لوازم جانبی و شارژرها</p> </td>
<td class="p"> <p>X</p> </td>
<td class="p"> <p>0</p> </td>
<td class="p"> <p>0</p> </td>
<td class="p"> <p>0</p> </td>
<td class="p"> <p>0</p> </td>
<td class="p"> <p>0</p> </td>
</tr>
<tr>
<td class="p" colspan="7"> <p>این فرم بر اساس شرایط تعیین شده در SJ/T 11364 تنظیم شده است.</p><p>0: نشان می‌دهد که این ماده سمی یا خطرناک موجود در همه مواد مشابه برای این قطعه کمتر از محدویت لازم قید شده در GB/T 26572 است.</p> <p>X: نشان می‌دهد که این ماده سمی یا خطرناک موجود در حداقل یکی از مواد مشابه مورداستفاده برای این قطعه بالاتر از محدودیت‌های لازم قید شده در GB/T 26572 است. (در حال حاضر هیچ فناوری دیگری موجود نیست.)</p> </td>
</tr>
</tbody>
</table></div> </div>
</div>
            

         </div>
      </body></html>